uuid: bd41867f-eb25-48b6-8292-e21067646b04
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: ydBIMlQZHuCo2LPv78swGi47JxM0QI5-y_ePILow9Q4
id: gronze_material_branding
theme: gronze_material
region: navbar
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Marca del sitio'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
